.info-boxes-module {
    margin: 100px 0;
}

.info-boxes-module .modulelinks {
    margin-bottom: 10px;
}

.info-boxes-module__row {
    margin-top: 50px;
}

.info-boxes-module__box {
    padding: 24px;
    border: 2px solid #134364;
    font-size: 16px;
}

.info-boxes-module__title {
    text-align: center;
}

.button-BL {
    background-color: #134364;
    border: none;
    color: #fff;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 18px;
}

.button-BL:hover,
.button-BL:focus {
    background-color: #092132;
    color: #fff;
    text-decoration: none;
}

.info-boxes-module__box .flexi-item-edit {
    position: absolute;
    top: 0;
}